// "Information" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Information"                                        = "Information";
"entity.Information.plural"                                 = "Information";

// This is the default title for newly created information attachments
"information.title.default"                                 = "Nouvelle information";

"MEInformation.property.informationDate"                    = "Notification";
"MEInformation.property.informationDate.description"        = "« Notification » indique la date à laquelle l'information a été diffusée.";

"MEInformation.property.author"                             = "Auteur";
"MEInformation.property.author.description"                 = "« Auteur » contient le nom de l'auteur de l'information.";

"MEInformation.property.URL"                                = "URL";
"MEInformation.property.URL.description"                    = "« URL » contient un lien Web.";

"MEInformation.property.kind"           			        = "Type";
"MEInformation.property.kind.description"                   = "« Type » fournit des détails sur le type d'information. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";
"information.kind.telefonic"                    			= "Par téléphone";
"information.kind.written"                      			= "Par écrit";
"information.kind.personal"                     			= "Personnellement";

"MEInformation.property.status"                             = "État";
"MEInformation.property.status.description"                 = "« État » fournit des détails sur l'information. Ces valeurs sont modifiables et affichables dans Réglages du projet > Listes des valeurs.";
"information.status.outgoing"                   			= "Sortant";
"information.status.incoming"                   			= "Entrant";
"information.status.pleaseCall"                 			= "Appeler";
"information.status.willCall"                   			= "Va rappeler";
"information.status.eMail"                      			= "E-mail";
"information.status.fax"                        			= "Fax";
"information.status.letter"                     			= "Lettre";
"information.status.notice"                     			= "Note";
"information.status.invoice"                    			= "Facture";
"information.status.atMyOffice"                 			= "Au bureau";
"information.status.atCustomersOffice"          			= "Chez le client";
"information.status.conference"                 			= "Conférence";
"information.status.tradeshowFair"              			= "Salon";